.slick-dotted.slick-slider {
  margin-bottom: -6px;
}

.heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.fv .fv__load {
  opacity: 0;
  visibility: hidden;
}
.fv .slider {
  width: 100%;
  margin: 0 auto;
}
.fv .slider .slick-slide {
  width: 840px !important;
}
.fv .slider .slick-slide {
  margin: 0 7.5px;
}
@media screen and (max-width: 719px) {
  .fv .slider .slick-slide {
    width: 300px !important;
  }
  .fv .slider .slick-slide {
    margin: 0 4px;
  }
}
.fv .slider .item a {
  display: block;
}
@media screen and (max-width: 719px) {
  .fv .slider .item a img {
    width: 300px;
    height: 300px;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.fv .slider .slick-dots {
  bottom: 23px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 719px) {
  .fv .slider .slick-dots {
    display: none !important;
  }
}
.fv .slider .slick-dots li {
  display: block;
  width: 39px;
  height: 3px;
  margin: 0 2px;
}
.fv .slider .slick-dots li button {
  padding: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.7);
}
.fv .slider .slick-dots li button::before {
  content: none;
}
.fv .slider .slick-dots li.slick-active button {
  background: #fff;
}
.fv .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1260px;
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 30px auto 83px;
  gap: 10px;
}
@media screen and (max-width: 719px) {
  .fv .wrap {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 20px auto 78px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.fv .wrap__img {
  margin: 0 auto;
  width: 100%;
}
@media screen and (max-width: 719px) {
  .fv .wrap__img {
    width: calc(50% - 5px);
  }
}

.recommend {
  padding: 0 0 115px;
}
@media screen and (max-width: 719px) {
  .recommend {
    padding: 0 0 75px;
  }
}
.recommend .base {
  padding: 0 0 0 70px;
}
@media screen and (max-width: 719px) {
  .recommend .base {
    padding: 0 0 0 16px;
  }
}
.recommend .heading {
  padding: 0 70px 0 0;
}

.search {
  background: #f9f9f9;
  padding: 100px 0 115px;
}
@media screen and (max-width: 719px) {
  .search {
    padding: 73px 0 75px;
  }
}
.search .c-ttl {
  text-align: center;
  margin: 0 auto 54px;
}
@media screen and (max-width: 719px) {
  .search .c-ttl {
    margin: 0 auto 28px;
  }
}
.search .c-ttl__ja {
  margin: 0 auto 20px;
}
@media screen and (max-width: 719px) {
  .search .c-ttl__ja {
    margin: 0 0 13px;
  }
}
.search .c-ttl__en {
  padding: 0;
}
.search__list {
  max-width: 1050px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 32px 24px;
  margin: 0 auto 85px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 719px) and (min-width: 450px) {
  .search__list {
    gap: 20px 33px;
    margin: 0 auto 70px;
  }
}
@media screen and (max-width: 449px) {
  .search__list {
    gap: 20px 11px;
    margin: 0 auto 70px;
  }
}
.search__item {
  display: block;
  width: 180px;
}
@media screen and (max-width: 719px) {
  .search__item {
    width: 104px;
  }
}
.search__item__bg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto 20px;
}
@media screen and (max-width: 719px) {
  .search__item__bg {
    width: 107px;
    height: 107px;
    margin: 0 auto 12px;
  }
}
.search__img {
  width: 180px;
}
.search__img img {
  border-radius: 50%;
}
@media screen and (max-width: 719px) {
  .search__img {
    width: 107px;
  }
}
.search .name {
  font-size: 16px;
  letter-spacing: 0.07em;
  font-weight: 700;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  padding: 0 40px 0 0;
  position: relative;
  letter-spacing: 0.03em;
  white-space: nowrap;
}
@media screen and (max-width: 719px) {
  .search .name {
    padding: 0;
    font-size: 14px;
  }
}
.search .name::before {
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  content: "";
  border: solid 1px #e0e0e0;
  width: 30px;
  height: 24px;
  border-radius: 50%;
}
@media screen and (max-width: 719px) {
  .search .name::before {
    display: none;
  }
}
.search .name::after {
  position: absolute;
  top: 50%;
  right: 10px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  content: "";
  width: 10px;
  height: 7px;
  background: url(https://d2w53g1q050m78.cloudfront.net/wwwhiramatsuonli/uploads/img/common/ico_arrow02.svg) no-repeat center;
  background: cover;
}
@media screen and (max-width: 719px) {
  .search .name::after {
    display: none;
  }
}
.search .scene__list {
  max-width: 1200px;
  margin: 0 auto 75px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3px;
}
@media screen and (max-width: 719px) {
  .search .scene__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 0 auto 68px;
    gap: 5px;
  }
}
.search .scene__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: url(https://d2w53g1q050m78.cloudfront.net/wwwhiramatsuonli/uploads/img/top/img_scene01.jpg) no-repeat center center;
  background-size: cover;
  width: 24.83333333vw;
  height: 124px;
}
@media screen and (max-width: 719px) {
  .search .scene__item {
    width: 100%;
    height: 110px;
  }
}
.search .scene__item:nth-of-type(1) {
  background: url(https://d2w53g1q050m78.cloudfront.net/wwwhiramatsuonli/uploads/img/top/img_scene01.jpg) no-repeat center center;
  background-size: cover;
}
@media screen and (max-width: 719px) {
  .search .scene__item:nth-of-type(1) {
    background: url(https://d2w53g1q050m78.cloudfront.net/wwwhiramatsuonli/uploads/img/top/img_scene01_sp.jpg) no-repeat center center;
    background-size: cover;
  }
}
.search .scene__item:nth-of-type(2) {
  background: url(https://d2w53g1q050m78.cloudfront.net/wwwhiramatsuonli/uploads/img/top/img_scene02.jpg) no-repeat center center;
  background-size: cover;
}
@media screen and (max-width: 719px) {
  .search .scene__item:nth-of-type(2) {
    background: url(https://d2w53g1q050m78.cloudfront.net/wwwhiramatsuonli/uploads/img/top/img_scene02_sp.jpg) no-repeat center center;
    background-size: cover;
  }
}
.search .scene__item:nth-of-type(3) {
  background: url(https://d2w53g1q050m78.cloudfront.net/wwwhiramatsuonli/uploads/img/top/img_scene03.jpg) no-repeat center center;
  background-size: cover;
}
@media screen and (max-width: 719px) {
  .search .scene__item:nth-of-type(3) {
    background: url(https://d2w53g1q050m78.cloudfront.net/wwwhiramatsuonli/uploads/img/top/img_scene03_sp.jpg) no-repeat center center;
    background-size: cover;
  }
}
.search .scene__item:nth-of-type(4) {
  background: url(https://d2w53g1q050m78.cloudfront.net/wwwhiramatsuonli/uploads/img/top/img_scene04.jpg) no-repeat center center;
  background-size: cover;
}
@media screen and (max-width: 719px) {
  .search .scene__item:nth-of-type(4) {
    background: url(https://d2w53g1q050m78.cloudfront.net/wwwhiramatsuonli/uploads/img/top/img_scene04_sp.jpg) no-repeat center center;
    background-size: cover;
  }
}
.search .scene__item .sb-ttl {
  text-align: center;
  font-size: 20px;
  font-family: var(--font-gothic);
  font-weight: 700;
  color: #fff;
}
@media screen and (max-width: 719px) {
  .search .scene__item .sb-ttl {
    font-size: 14px;
    letter-spacing: 0.08em;
  }
}
.search .word__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 22px 10px;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 719px) {
  .search .word__list {
    -webkit-box-pack: left;
        -ms-flex-pack: left;
            justify-content: left;
  }
}
.search .word__item {
  padding: 10px 16px;
  border-radius: 30px;
  background: #fff;
  font-family: var(--font-gothic);
  font-weight: 500;
  color: #222;
  font-size: 15px;
}
.search .word__item span {
  color: #05280c;
}
.set {
  padding: 100px 0 196px;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 719px) {
  .set {
    padding: 75px 0 137px;
  }
}
.set::after {
  position: absolute;
  z-index: 0;
  bottom: -215px;
  left: 2px;
  width: 591px;
  height: 323px;
  z-index: -1;
  content: "";
  background: url(https://d2w53g1q050m78.cloudfront.net/wwwhiramatsuonli/uploads/img/top/img_production_bg.png) no-repeat;
  background-size: contain;
}
@media screen and (max-width: 719px) {
  .set::after {
    left: -134px;
    bottom: -257px;
  }
}
.set .base {
  padding: 0 0 0 70px;
}
@media screen and (max-width: 719px) {
  .set .base {
    padding: 0 0 0 16px;
  }
}
.set .c-ttl {
  margin: 0;
}
.set .heading {
  padding: 0 70px 0 0;
}
@media screen and (max-width: 719px) {
  .set .heading {
    padding: 0 20px 0 0;
  }
}

.feature__slider__list {
  margin-right: -123px;
}
@media screen and (max-width: 1400px) and (min-width: 720px) {
  .feature__slider__list {
    margin-right: -16px;
  }
}
@media screen and (max-width: 719px) {
  .feature__slider__list {
    margin-right: 0;
  }
}

.production {
  position: relative;
  overflow: hidden;
  z-index: 2;
}
@media screen and (max-width: 719px) {
  .production {
    padding: 0 0 5px;
  }
}
.production .base {
  padding: 0 0 0 70px;
}
@media screen and (max-width: 719px) {
  .production .base {
    padding: 0 0 0 16px;
  }
}
.production .heading {
  padding: 0 70px 40px 0;
}
@media screen and (max-width: 719px) {
  .production .heading {
    padding: 0 0 24px;
  }
}
.production .c-ttl {
  position: relative;
  z-index: 1;
  margin: 0;
}

.producer {
  position: relative;
  padding: 150px 0 0;
  overflow: hidden;
}
@media screen and (max-width: 719px) {
  .producer {
    padding: 75px 0 5px;
    overflow: visible;
  }
}
.producer::after {
  position: absolute;
  z-index: 0;
  top: 33px;
  left: -9px;
  width: 261px;
  height: 316px;
  content: "";
  background: url(https://d2w53g1q050m78.cloudfront.net/wwwhiramatsuonli/uploads/img/top/img_producer_bg.png) no-repeat;
  background-size: contain;
}
@media screen and (max-width: 719px) {
  .producer::after {
    background: url(https://d2w53g1q050m78.cloudfront.net/wwwhiramatsuonli/uploads/img/top/img_producer_bg_sp.png) no-repeat;
    background-size: contain;
    top: -40px;
    width: 186px;
    left: auto;
    right: 0;
  }
}
.producer .base {
  padding: 0 0 0 70px;
}
@media screen and (max-width: 719px) {
  .producer .base {
    padding: 0 0 0 16px;
  }
}
.producer .heading {
  padding: 0 70px 40px 0;
}
@media screen and (max-width: 719px) {
  .producer .heading {
    padding: 0 0 24px;
  }
}
.producer .c-ttl {
  position: relative;
  z-index: 1;
  margin: 0;
}

.information {
  padding: 153px 0 10px;
  overflow: hidden;
}
@media screen and (max-width: 719px) {
  .information {
    padding: 70px 0 5px;
  }
}
.information .base {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 719px) {
  .information .base {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.information .c-ttl {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin: 0 0 30px;
}
.information .c-ttl__ja {
  margin: 0 0 25px;
}
@media screen and (max-width: 719px) {
  .information .c-ttl__ja {
    margin: 0 0 12px;
  }
}
.information .c-ttl__en {
  padding: 0;
}
.information .c-btn {
  white-space: normal;
}
.information .heading {
  width: 30.923%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.information__list {
  z-index: 1;
  width: 62.08333%;
}
@media screen and (max-width: 719px) {
  .information__list {
    width: 100%;
    margin: 0 0 45px;
  }
}
.information__list li:nth-of-type(4) .information__item {
  border-bottom: 1px solid #e0e0e0;
}
.information__item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-top: solid 1px #e0e0e0;
  padding: 30px 60px 30px 0;
  white-space: nowrap;
  overflow: hidden;
}
@media screen and (max-width: 719px) {
  .information__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding: 14px 55px 16px 0;
  }
}
.information__item::after {
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  content: "";
  width: 17px;
  height: 9px;
  background: url(https://d2w53g1q050m78.cloudfront.net/wwwhiramatsuonli/uploads/img/common/ico_arrow03.svg) no-repeat;
  background-size: contain;
}
.information__item time {
  padding: 0 30px 0 0;
  font-family: "Cormorant Garamond", "YuMincho", "Hiragino Mincho ProN", "MS PMincho", serif;
  font-size: 16px;
  letter-spacing: 0.04em;
  line-height: 1.625;
  color: #05280c;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.information__item .inner__ttl {
  font-size: 16px;
  line-height: 1.625;
  letter-spacing: 0.04em;
  font-weight: 500;
  color: #222;
  font-family: var(--font-gothic);
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media screen and (max-width: 719px) {
  .information__item .inner__ttl {
    font-size: 14px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    white-space: normal;
  }
}

.about {
  overflow: hidden;
  padding: 164px 0;
}
@media screen and (max-width: 719px) {
  .about {
    padding: 80px 0;
  }
}
.about .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 719px) {
  .about .content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    margin: 0 -20px;
  }
}
.about .content .slide__box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: -123px;
  height: 662px;
}
@media screen and (max-width: 719px) {
  .about .content .slide__box {
    width: 100%;
    height: 340px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.about .content .slide__box::before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0;
  width: 100%;
  height: 97px;
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 255, 255)), to(rgba(255, 255, 255, 0)));
  background: linear-gradient(to bottom, rgb(255, 255, 255), rgba(255, 255, 255, 0));
  z-index: 9;
}
.about .content .slide__box::after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  height: 97px;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgb(255, 255, 255)));
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgb(255, 255, 255));
  z-index: 9;
}
@media screen and (max-width: 1400px) and (min-width: 720px) {
  .about .content .slide__box {
    margin-right: -16px;
  }
}
.about .content .slider-wrapper01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow: hidden;
  height: 100%;
  margin: 0 15px 0 0;
  width: 48.87640449%;
}
@media screen and (max-width: 719px) {
  .about .content .slider-wrapper01 {
    margin: 0;
    width: 48.73866667%;
  }
}
.about .content .slider-wrapper02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow: hidden;
  height: 100%;
  width: 48.87640449%;
}
@media screen and (max-width: 719px) {
  .about .content .slider-wrapper02 {
    width: 48.73866667%;
  }
}
.about .content .slider01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-animation: scroll-up 50s infinite linear 0.5s both;
          animation: scroll-up 50s infinite linear 0.5s both;
}
.about .content .slider02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-animation: scroll-down 50s infinite linear 0.5s both;
          animation: scroll-down 50s infinite linear 0.5s both;
}
.about .content .slide {
  width: 100%;
  margin: 0 0 15px;
  position: relative;
  height: 13.88888889vw;
}
@media screen and (max-width: 719px) {
  .about .content .slide {
    height: 30.13333333vw;
    margin: 0 0 7.8px;
  }
}
.about .content .slide::before {
  content: "";
  display: block;
  padding-top: 70%;
  width: 100%;
}
.about .content .slide img {
  display: block;
  height: auto;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@-webkit-keyframes scroll-up {
  from {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  to {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
}
@keyframes scroll-up {
  from {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  to {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
}
@-webkit-keyframes scroll-down {
  from {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  to {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes scroll-down {
  from {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  to {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.about .heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0 55px 0 0;
  width: 51.53846154%;
}
@media screen and (max-width: 719px) {
  .about .heading {
    width: 100%;
    padding: 65px 20px 0;
  }
}
.about .heading .c-ttl {
  display: inline;
  display: initial;
  margin: 0 0 50px;
  width: 100%;
}
@media screen and (max-width: 719px) {
  .about .heading .c-ttl {
    margin: 0 0 30px;
  }
}
.about .heading .c-ttl__ja {
  margin-bottom: 20px;
}
@media screen and (max-width: 719px) {
  .about .heading .c-ttl__ja {
    margin-bottom: 12px;
  }
}
.about .heading .c-ttl__en {
  padding: 0;
}
.about .heading .inner__ttl {
  font-family: var(--font-mincho);
  font-size: 40px;
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: 1.45;
  margin: 0 0 50px;
}
@media screen and (max-width: 719px) {
  .about .heading .inner__ttl {
    font-size: 27px;
    margin: 0 0 16px;
    font-weight: 500;
  }
}
.about .heading .inner__txt {
  font-size: 16px;
  letter-spacing: 0.04em;
  line-height: 1.8;
  margin: 0 0 53px;
}
@media screen and (max-width: 719px) {
  .about .heading .inner__txt {
    font-size: 14px;
    line-height: 1.6;
    margin: 0 0 30px;
  }
}
.about__slide {
  width: 48.46153846%;
}
@media screen and (max-width: 719px) {
  .about__slide {
    width: 100%;
  }
}
.about .base {
  padding: 0 0 0 70px;
}
@media screen and (max-width: 719px) {
  .about .base {
    padding: 0 16px;
  }
}
.about .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 1270px;
  margin: 123px auto 0;
  padding: 0 70px 0 0;
}
@media screen and (max-width: 719px) {
  .about .wrap {
    padding: 0;
    margin: 70px 0 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.about__img {
  width: 53.333%;
}
@media screen and (max-width: 719px) {
  .about__img {
    width: 100%;
    margin: 0 0 20px;
  }
}
.about__list {
  width: 44%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 15px;
}
@media screen and (max-width: 719px) {
  .about__list {
    width: 100%;
    gap: 8px;
  }
}
.about__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: calc(33.3333333333% - 10px);
  width: 100%;
  border: solid #977f56 1px;
  text-align: center;
  position: relative;
}
@media screen and (max-width: 719px) {
  .about__item {
    padding: 28px 0;
    font-size: 15px;
    letter-spacing: 0.01em;
  }
}
.about__item::after {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 30px;
  content: "";
  width: 17px;
  height: 10px;
  background: url(https://d2w53g1q050m78.cloudfront.net/wwwhiramatsuonli/uploads/img/common/ico_arrow04.svg) no-repeat;
  background-size: contain;
}